/* NSTextField (-) : <title:-> (oid:225) */
"-" = "-";

/* NSMenuItem : <title:About synXer> (oid:58) */
"About synXer" = "O programie synXer";

/* NSBox (Available projects) : <title:Available projects> (oid:214) */
"Available projects" = "Dostępne projekty";

/* NSMenuItem : <title:Bring All to Front> (oid:5) */
"Bring All to Front" = "Bring All to Front";

/* NSMenuItem : <title:Check for updates...> (oid:252) */
"Check for updates..." = "Sprawdź wersję...";

/* NSMenuItem : <title:Clear Menu> (oid:126) */
"Clear Menu" = "Wyczyść Menu";

/* NSMenuItem : <title:Close> (oid:73) */
"Close" = "Zamknij";

/* NSButton (Delete) : <title:Delete> (oid:220) */
"Delete" = "Usuń";

/* NSMenuItem : <title:Delete selected...> (oid:266) */
"Delete selected..." = "Usuń wybrany...";

/* NSTextField (Destination folder:) : <title:Destination folder:> (oid:224) */
"Destination folder:" = "Folder docelowy:";

/* NSMenuItem : <title:File> (oid:83) */
"File" = "Plik";

/* NSMenu : <title:Help> (oid:106) */
"Help" = "Pomoc";

/* NSMenuItem : <title:Hide Others> (oid:145) */
"Hide Others" = "Ukryj Pozostałe";

/* NSMenuItem : <title:Hide synXer> (oid:134) */
"Hide synXer" = "Ukryj synXer";

/* NSMenu : <title:MainMenu> (oid:29) */
"MainMenu" = "MainMenu";

/* NSMenuItem : <title:Minimize> (oid:23) */
"Minimize" = "Minimalizuj";

/* NSButton (New) : <title:New> (oid:219) */
"New" = "Nowy";

/* NSMenuItem : <title:New project> (oid:82) */
"New project" = "Nowy projekt";

/* NSButton (Open) : <title:Open> (oid:221) */
"Open" = "Otwórz";

/* NSMenu : <title:Open Recent> (oid:125) */
"Open Recent" = "Otwórz Ostatnie";

/* NSMenuItem : <title:Open project file…> (oid:72) */
"Open project file…" = "Otwórz plik projektu…";

/* NSMenuItem : <title:Open selected...> (oid:251) */
"Open selected..." = "Otwórz wybrany...";

/* NSMenuItem : <title:Preferences…> (oid:129) */
"Preferences…" = "Preferencje…";

/* NSBox (Project details) : <title:Project details> (oid:216) */
"Project details" = "Szczegóły projektu";

/* NSMenuItem : <title:Quit synXer> (oid:136) */
"Quit synXer" = "Zakończ synXer";

/* NSButtonCell (Radio) : <title:Radio> (oid:320) */
"Radio" = "Radio";

/* NSMenuItem : <title:Rescan project folder> (oid:269) */
"Rescan project folder" = "Przeskanuj folder projektów";

/* NSMenuItem : <title:Save> (oid:75) */
"Save" = "Zapisz";

/* NSMenuItem : <title:Save As…> (oid:80) */
"Save As…" = "Zapisz jako…";

/* NSTextField (Scanning synXer folder for available projects...) : <title:Scanning synXer folder for available projects...> (oid:261) */
"Scanning synXer folder for available projects..." = "Szukam dostępnych projektów w katalogu synXer...";

/* NSMenuItem : <title:Services> (oid:131) */
"Services" = "Usługi";

/* NSMenuItem : <title:Show / hide project list> (oid:245) */
"Show / hide project list" = "Pokaż / ukryj listę projektów";

/* NSMenuItem : <title:Show All> (oid:150) */
"Show All" = "Pokaż Wszystko";

/* NSTextField (Source folder:) : <title:Source folder:> (oid:222) */
"Source folder:" = "Folder źródłowy:";

/* NSTextField (Synchronization mode:) : <title:Synchronization mode:> (oid:226) */
"Synchronization mode:" = "Tryb synchronizacji:";

/* NSMenu : <title:Window> (oid:24) */
"Window" = "Okno";

/* NSMenuItem : <title:Zoom> (oid:203) */
"Zoom" = "Powiększ";

/* NSPanel (synXer) : <title:synXer> (oid:257) */
"synXer" = "synXer";

/* NSMenuItem : <title:synXer Help> (oid:111) */
"synXer Help" = "Pomoc synXer";

/* NSWindow (synXer projects) : <title:synXer projects> (oid:212) */
"synXer projects" = "Projekty synXer";

